Page 1 of 1

Downgrade

Posted: Sat Jul 20, 2019 12:53 am
by reverb A
Hi, i got hundreds projects to rework and the version pro 9.5 doesn't work with this small reverb A plugin. :shock:
Nobody told me about this issue buying version 9.5. Can i use my elicense registration for version 9.5 with the version 8.5?
Thank you for your attention.

Re: Downgrade

Posted: Sat Jul 20, 2019 5:43 am
by Scab Pickens
Yes.

You're welcome.